/*
 Theme Name:   Salmon Child Theme
 Theme URI:    http://themesvila.com/themes-wp/ariana
 Description:  salmon Child Theme
 Author:       Masum Billah
 Author URI:   http://getmasum.net
 Template:     salmon
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:  two-columns, right-sidebar
 Text Domain:  salmon-child
*/

@import '../salmon/style.css';

body{
	
	overflow-x: hidden;
}
.contact input { color:#000 !important;}
.btn-home-bg-two{ display:none !important;}
.media-body.text-left img {
    display: none;
}
.contact textarea { color:#000 !important;}